<!--<div class="panel panel-default" style="border: 2px solid orange">-->
  <div class="row">
    <div class="col-sm-2"></div>
    <div class="col-sm-4">
      <app-recipe></app-recipe>
    </div>
    <div class="col-sm-4">
      <app-recipe-details></app-recipe-details>
    </div>
    <div class="col-sm-2"></div>
  </div>
<!--</div>-->